Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2012-0400

CVE information

Published

10 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

EMC RSA enVision 4.x before 4.1 Patch 4 does not properly restrict the number of failed authentication attempts, which makes it easier for remote attackers to obtain access via a brute-force attack..

CVSSv2.0 Score

Severity
High
Base Score
7.9/10
Exploit Score
5.5/10
Access Vector
Adjacent_network
Access Complexity
Medium
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:rsa:envision:4.0:sp4:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:rsa:envision:4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:rsa:envision:4.0:sp3:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:rsa:envision:4.0:sp2:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:rsa:envision:4.0:sp1:*:*:*:*:*:*
  Yes
- -